.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } .image-grid .images {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
grid-gap: 20px;
}
.image-grid img {
width: 100%;
height: 100%;
object-fit: cover;
}
.image-grid figure,
.image-grid a {
display: block;
width: 100%;
height: 100%;
}
.component_ContentBlock_ImageGrid {
margin: 0; margin: 0; padding: 0;  } #c1114.component_ContentBlock_ImageGrid {
 } #c1114 .content-block {
padding: 0;
margin: 0;
}
#c1114 .image-grid .images {
gap: 0;
grid-template-columns: repeat(4, 1fr);
}
#c1114 .image-grid .images {
gap: 0;
grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 1023px) {
#c1114 .image-grid .images {
grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
} 
